uuid: eb6437f9-05c8-427e-9d00-8133b7958196
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
_core:
  default_config_hash: Gbpk2gnakDOKmsOEikWuVfLDOZ8rtrlW-UoZFjqWCF0
name: Statique
type: static
description: 'Static Page'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
